Problems to build GnuRadio

Hello,

I’m still working on my diploma thesis an I’m trying to set up a
baseband modem. In that case I’d like to use the atsc stuff at the
repository. After I checked out the repository I tried to install
gnuradio. Everythings fine but I’m not able to install the gr-wxgui
part. Following error occurs:

Traceback (most recent call last):
File “”, line 1, in
ImportError: No module named wx
configure: error: Component gr-wxgui has errors, stopping.

When trying to install without gr-wxgui everything works fine.

I’m working on openSuse10.2 with gnuradio revision 5802 at the moment.

Can anybody give me a hint to fix this problem?

Benedikt


Erweitern Sie FreeMail zu einem noch leistungsstärkeren E-Mail-Postfach!
Mehr Infos unter http://produkte.web.de/club/?mc=021131

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs